.sprite { background: url(https://allsportlinks.net/css/sprite_usa.png?v1.1) no-repeat top left;width: 16px;height: 16px;display: inline-block;margin-top: 4px;float: left; margin-right:10px;  } 
/*update next text only*/
.sprite.baseballamerica { background-position: 0px 0px;  } 
.sprite.baseballreference { background-position: 0px -26px;  } 
.sprite.bleacherreport { background-position: 0px -52px;  } 
.sprite.covers { background-position: 0px -78px;  } 
.sprite.espn { background-position: 0px -104px;  } 
.sprite.fox { background-position: 0px -130px;  } 
.sprite.mlb { background-position: 0px -156px;  } 
.sprite.sportsline { background-position: 0px -182px;  } 
.sprite.yahoo { background-position: 0px -208px;  } 